Bug 83052 - Galeon can't be started at two machines simultaneously
Galeon can't be started at two machines simultaneously
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-29 15:59 EST by Thomas Bellman
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:18:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Bellman 2003-01-29 15:59:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
When I have Galeon running on one machine, and try to start it on
a second machine, I get the message

    GConf Error: Configuration server couldn't be contacted:
     Adding client to server's list failed, CORBA error: IDL:CORBA/COMM_FAILURE:1.0

in the terminal window I am starting Galeon from.  I also get a
dialog window saying

    Cannot find a schema for galeon preferences.  Check your gconf
    setup, look at galeon FAQ for more info.

After I click "OK" in that window, Galeon terminates.

The two machines involved are one RedHat 7.3 and one RedHat 8.0,
both installed with "Everything" chosen during the install,
sharing home directories using NFS and user accounts using YP
(the NFS server and YP server are both running on a third
machine, running RedHat 7.2).  The RedHat 8.0 machine has all
updates as of 2003-Jan-29 installed, while the 7.3 machine was
last updated in October.

The Galeon RPMs are galeon-1.2.6-0.8.0 and galeon-1.2.6-0.7.3, respectively.

I do not use the GNOME desktop; I use twm as my window manager,
and Galeon is the only GNOME program I am using.  


Version-Release number of selected component (if applicable):
1.2.6


How reproducible:
Always


Steps to Reproduce:
1. Have two machines with shared user accounts and home
   directories.
2. Log in to both as the same user and start X windows on both.
3. Start Galeon on one.
4. Start Galeon on the second.


Actual Results:  When starting Galeon on the second machine, I get the message

    GConf Error: Configuration server couldn't be contacted:
     Adding client to server's list failed, CORBA error: IDL:CORBA/COMM_FAILURE:1.0

in the terminal window I am starting Galeon from.  I also get a
dialog window saying

    Cannot find a schema for galeon preferences.  Check your gconf
    setup, look at galeon FAQ for more info.

After I click "OK" in that window, Galeon terminates.


Expected Results:  A Galeon window on my second machine too.  Or possibly a
dialogue window telling me that another Galeon instance is running on another
machine, asking me if I want to continue anyway.


Additional info:

No other GNOME programs were in use at the time.  twm is my window manager in X.
Comment 1 Bill Nottingham 2006-08-07 14:55:19 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:18:45 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.